/* Helper Classes */

.imageResize {
  width: 100%;
  max-width: 100%;
}
h1.titleimage {
  margin-top: 0px;
}
.float-left {
  float: left;
}
.float-right {
  float: right;
}
/* Flush */
.flush {
  padding: 0px;
  margin: 0px;
}
.flush-top {
  padding-top: 0px;
  margin-top: 0px;
}
.flush-right {
  padding-right: 0px;
  margin-right: 0px;
}
.flush-bottom {
  padding-bottom: 0px;
  margin-bottom: 0px;
}
.flush-left {
  padding-left: 0px;
  margin-left: 0px;
}
.flush-lr {
  padding-left: 0px;
  padding-right: 0px;
} 

/* Padding */
.padded {
  padding: 15px;
}
.pad-top {
  padding-top: 15px;
}
.pad-right {
  padding-right: 15px;  
}
.pad-bottom {
  padding-bottom: 15px; 
}
.pad-left {
  padding-left: 15px; 
}
.pad-lr {
  padding-right: 10px; 
  padding-left: 10px;  
} 
/* hidden */
@media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
}
/* ---  Unordered Lists --- */ 
ul.nopad {
  margin-left: 0px;
}
/* EndHelper Classes */


/* --- Track Nav --- */ 
.tracknav {
  display: block !Important;
}
.tracknav a {
  display: block;
  height: 40px;
  float: left;
  text-align: center;
  margin: 5px 3px;
  padding: 10px 10px 10px 10px;
  font-weight: 400;
  font-size: 13px;
  color: #ffffff;
  border-radius: 5px;
}
.tracknav a:hover {
 color: #ffffff;
 display: block;
}

@media screen and (min-width: 990px) { 
  .tracknav a {
   min-width: 50px;
 }
}
@media screen and (min-width: 1200px) { 
  .tracknav a {
   min-width: 122px;
 }
}
@media (max-width: 1090px) {
  .tracknav a {
    width: 100%;
  }
}
/* --- EndTrack Nav --- */

/* ---  Forms --- */ 
.formline {
  margin-bottom: 15px;
}
.design-textfield {
  float:left;
}
ol.design_list_horizontal li {
  display: inline;
}
ol.design_list_vertical {
  list-style-type: none;
}
ol.design_list_vertical li{
  padding: 5px 0px;
}
ol.radio-contact   {
  padding-left: 0px;
}
input[type="radio"], input[type="checkbox"]{
  margin-right: 5px;
} 
.formrow {
  margin-bottom: 10px;
}
.design_content ol {
  padding-left: 7px;
}
label {
  display: inline;
  font-weight: 400;
}
/* --- OVERRIDE OF EKTRON STYLESHEET --- */
#design_content .design_textfield, div.design_content .design_textfield {
  width: 100%;
  height: auto;
}
.design_validation_failed {
  border: 2px solid red !important;
}
span.design_validation_failed {
  border: 0px !important;
}
input.design_validation_failed {
  background: #fee;
  border: 2px solid red;
}
span.design_validation_failed select {
  background: #fee;
  border: 2px solid red;
}
/* --- End Forms--- */ 



/* --- OLD FOOTER --- */
/* --- REVISE CODE --- */
#footerContainer {

  clear: both;
  font-family: "Roboto",verdana,sans-serif;
  margin: 0px auto;
  background-color: rgb(54, 54, 54);
}
#footerWrapper {
  background-color: #363636;
  color: #FFF;
  vertical-align: top;
  clear: both;
  height: 330px;
  font-size: 12px;
  line-height: 1.2;
  font-family: "Roboto",verdana,sans-serif;
  padding: 20px 0px;
  margin: 0px auto;
  width: 1006px;
}
#Col1{
  float: left;
  border-right: 1px solid #B7B7B7;
  margin-right: 20px;
  width: 22%;
}
#Col2{
  float: left;
  width: 19%;
  padding-right: 2px;
  height: 300px;
}
#Col3{
  float: left;
  width: 19%;
  border-right: 1px solid #B7B7B7;
  margin-right: 20px;
  height: 274px;
  padding-top: 31px;
}
#Col4{
  float: left;
  border-right: 1px solid #B7B7B7;
  height: 300px;
  width: 18%;
}
#Col5{
  float: left;
  margin-left: 20px;
}

#footerWrapper p {
  color: #FFFFFF;
  text-align:left;
}

#footerWrapper a {
  color: #b7b7b7;
  text-decoration:none;
  margin-bottom: 50px;

}
#footerWrapper a:hover {
  color: #ffffff;
  text-decoration:underline;
}
.contact {
  color: #ffffff;
  text-align:left;
  padding: 5px;
}

@media screen and (max-width: 774px) {

  #footerContainer {
    clear: both;
    width: 100%;
    font-family: 'Roboto', verdana, sans-serif;
    margin: 0 auto;
  }
  #footerWrapper{
    width: 100%;
    height:auto;
  }
  #Col1{
    width: 100%;
    float:none;
    clear:both;
  }
  #Col2{
    display: none;
  }
  #Col3{
    display: none;
  }
  #Col4{
    display: none;
  }
  #Col5{
    display: none;
  }
  #footerWrapper hr {
    display: none;
  }
}
/* --- End Footer --- */
/* --- Footer Mobile --- */
@media (max-width: 776px) {
  #footerwrapper p {
    text-align:center;
  }
  .contact {
    width: 60%;
    margin: 0 auto;
    text-align: center !important;
  }
}
/* --- End Footer Mobile --- */

/* New Footer */
.footer {
 background-color: rgb(54, 54, 54);
 color: #fff;
 padding: 20px 0px;
 padding-top: 30px;
}
.footer .row {
  background-color: rgb(54, 54, 54);  
}
.footer a {
  color: #b7b7b7;
  text-decoration: none;
}
.footer a:hover {
  color: #fff;
}
.footer-border {
  border-left: 1px solid #fff;
}
.footer-social-icons {
  padding-right: 10px;
}
.CII-footer {
  max-width: 100%;
}
@media screen and (max-width: 768px) {
  .footer-small {
   width: 100%;
 }
 .footer-small-inner {
   margin: 0 auto;
   text-align: center;
   display: block;
 }
 .footer-social {
   display: block;
   margin: 0 auto;
   text-align: center;
 }
}

/* --- Custom Buttons --- */
.btn-custom-gray {
  background-color: hsl(152, 2%, 37%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#999d9b", endColorstr="#5c605e");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#999d9b), to(#5c605e));
  background-image: -moz-linear-gradient(top, #999d9b, #5c605e);
  background-image: -ms-linear-gradient(top, #999d9b, #5c605e);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #999d9b), color-stop(100%, #5c605e));
  background-image: -webkit-linear-gradient(top, #999d9b, #5c605e);
  background-image: -o-linear-gradient(top, #999d9b, #5c605e);
  background-image: linear-gradient(#999d9b, #5c605e);
  border-color: #5c605e #5c605e hsl(152, 2%, 31%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.39);
  -webkit-font-smoothing: antialiased;
}

/*Sponsor lists*/
.sponsor-list {
  text-align: center;
  padding-top: 1em;
  padding-left: 0px;
}
.sponsor-list li {
  display: inline-block;
  margin-right: 0;
  text-align: center;
  margin: 0 0.5em 1em;
}
.sponsor-list a {
  display: block;
}
.sponsor-list li img {
}
@media only screen and (min-width: 600px){
  .sponsor-list li {
    margin-right: 18px;
    margin-bottom: 18px;
  }
  .sponsor-list li img {
    max-width: 100%;
  }
}

/*Download lists*/
.download-list {
  text-align: center;
  padding-top: 1em;
  padding-left: 0px;
}
.download-list li {
  display: inline-block;
  margin-right: 0;
  text-align: center;
  margin: 0 0.5em 1em;
  max-width: 100%;
}
.download-list a {
  display: block;
}
.download-list li img {
}
@media only screen and (min-width: 600px){
  .download-list li {
    margin-right: 18px;
    margin-bottom: 18px;
    width: 25%;
  }
  .download-list li img {
    max-width: 100px;
    width: 100%;
  }
}

/* Scroller Marquee Styles*/
img.marquee-caps {
  padding: 2px;
}

/*Text Styles for Archives*/
.sponsored-by {
  float: right; 
  vertical-align:top;
  margin: 0px 3px 3px 8px;
  font-size: 10px;
  line-height:1.2;
  font-style:italic;
} 
.FloatLeft {
  float:left;
  vertical-align:top;
  margin-right:6px;
  margin-left:3px;
  margin-bottom:3px;
  margin-top:2px;
}

/*Track Header Styles*/
.internal h1 {
  margin: 0px;
  padding:0px;
  line-height: 1.2em;
  font-size: 32px;
}
.internal h2 {
 margin: 0px;
 padding:0px;
 line-height: 1.2em;
 font-size: 24px;
}
.internal h3, .internal h4 {
  margin: 7px 0 0 0;
  line-height: 1.2em;
  font-size:14px;
}
.internal h4 {
  padding:0px 0px 10px 0px;
}


/* Webtext styles */
.posterCompany {
  border-bottom: solid #000 1px;
}

p.Abstract_LinedBox {
  border-bottom: solid #000 1px;
  margin-bottom: 10px;
}

span.Light-Italic {
  font-style: italic;
}

.span.Bold-Italic {
  font-style: italic;
}

p.Header {
  font-family: "Roboto", Sans-Serif;
  margin: 30px 0 20px;
  line-height: 1.2;
  text-align: center;
  font-size: 22px;
  color: #6FBE4A;
  text-transform: uppercase;
}

p.ScHeader {
  font-family: "Roboto", Sans-Serif;
  margin: 30px 0 20px;
  line-height: 1.2;
  text-align: left;
  font-size: 22px;
  color: #6FBE4A;
  text-transform: uppercase;
}

p.Date {
  font-family: "Roboto", Sans-Serif;
  text-align: left;
  line-height: 1.8;
  font-size: 18px;
  color: inherit;
  font-weight: 700;
  margin: 40px 0 29px;
  border-bottom: solid 1px;
  text-transform: uppercase;
  color: #77787B;
}

p.ScDate {
  font-family: "Roboto", Sans-Serif;
  text-align: left;
  line-height: 1.2;
  font-size: 18px;
  color: inherit;
  font-weight: 400;
  margin: 30px 0 15px;
  border-bottom: solid 1px;
  text-transform: capitalize;
}

.date {
  font-size: 18px;
  font-weight: 700;
  margin: 30px 0 0;
  line-height: 1.5;
  text-transform: uppercase;
}

span.Time {
  color: #77787B;
}

p.subNav {
  margin: 30px 0 30px 0;
  color: inherit;
  font-family: "Roboto", Sans-Serif;
  font-size: 14px;
  line-height: 1.2;
  font-weight: 500;
  text-align: center;
}

#Day1, #Day2, #Day3 {
  content: "";
  display: block;
  height: 90px; /* fixed header height*/
  margin: -90px 0 0; /* negative fixed header height */
}



/*p.subNav a {
  color: #BF311A;
  }*/
  p.Speaker {
    color: inherit;
    font-family: "Roboto", Sans-Serif;
    margin: 0 0 1px;
    line-height: 1.2;
    font-size: 14px;
    font-style: italic;
  }

  p.Session {
    color: inherit;
    font-family: "Roboto", Sans-Serif;
    margin: 20px 0px 3px 0px;
    font-size: 14px;
    font-weight: 700;
  }

  p.Abstract {
    color: inherit;
    font-family: "Roboto", Sans-Serif;
    margin: 0px 0px 5px 0px;
    text-autospace: none;
    font-size: 14px;
    line-height: 1.2;
    font-weight: 300;
  }

  p.Keynote_Header_Shaded {
    background-color: #ddd;
    padding-left: 8px;
    padding-top: 8px;
    font-weight: 700;
  }

  p.Header_Shaded {
    background-color: #ddd;
    padding-left: 8px;
    padding-top: 8px;
    font-weight: 700;
    margin-bottom: 0px;
  }

  p.ScHeader_Shaded {
    background-color: #ddd;
    padding-left: 8px;
    padding-top: 8px;
    font-weight: 700;
    text-align: center;
  }
  ul.Abstract-Bullets_Shaded {
    background-color: #ddd;
    padding-top: 8px;
    font-weight: 700;
    padding-right: 8px;
  }

  li.Abstract-Bullets_Shaded {
    background-color: #ddd;
    padding-left: 8px;
    padding-top: 8px;
    font-weight: 700;
    padding-right: 8px;
  }

  ul.Abstract-Bullets_Shaded li {
    background-color: #ddd;
    padding-left: 8px;
    padding-top: 8px;
    font-weight: 700;
    padding-right: 8px;
  }

  ul li.Abstract-Bullets_Shaded {
    background-color: #ddd;
    padding-left: 8px;
    padding-top: 8px;
    font-weight: 700;
    padding-right: 8px;
  }

  p.Session_Shaded {
    background-color: #ddd;
    padding-left: 8px;
    font-weight: 700;
    color: inherit;
    font-family: "Roboto", Sans-Serif;
    line-height: 1.2;
    font-size: 14px;
    padding-right: 8px;
    padding-top: 3px;
    padding-bottom: 3px;
    margin: 0 0 0;
  }

  p.Speaker_Shaded {
    background-color: #ddd;
    padding-left: 8px;
    color: inherit;
    font-family: "Roboto", Sans-Serif;
    line-height: 1.2;
    font-size: 14px;
    font-style: italic;
    padding-right: 8px;
    margin: 0 0 0px;
  }


  p.Abstract_Shaded {
    background-color: #ddd;
    padding-left: 8px;
    color: inherit;
    font-family: "Roboto", Sans-Serif;
    line-height: 1.2;
    font-size: 14px;
    padding-bottom: 20px;
    padding-right: 8px;
    margin: 0px;
  }

  .Session_LinedBox {
    padding-top: 10px;
    padding-bottom: 5px;
    border-top: solid 1px #000;
    font-weight: 700;
    margin-top: 15px;
  }

  p.Abstract_LinedBox {
    padding-top: 3px;
    padding-bottom: 10px;
    border-bottom: solid #000 1px;
    margin-bottom: 15px;
  }

  .Light-Italic {
    font-style: italic;
  }

  .Sponsored-Logos {
    float: right;
  }

  .Sponsored-Logos img {
    float: right;
    width: 90px;
  }

  .SpeakerFl {
    float: left;
    padding: 4px;
    width: 100px;
  }

  .SponsorText {
    padding: 0;
    margin: 0;
  }


  p.Header {
    font-family: inherit;
    margin: 30px 0px;
    line-height: 1.2;
    text-align: center;
    font-size: 22px;
    color: #bd7070;
    text-underline: #C0C0C0;
    text-transform: uppercase;
  }


/* negative fixed header height */


/* Program Guide */

.addendum:before {
    color: #c4161c;
    font-size: 14px;
    content: "ADDENDUM";
    padding: 5px;
    margin-right: 3px;
}

.location:before {
    content: "Room: ";
    color: black;
    font-size: 14px;
    text-align: center;
    font-weight: bold;
    text-transform: capitalize;
}

.location {
    content: "Room: ";
    color: black;
    font-size: 14px;
    text-align: center;
    font-weight: bold;
    text-transform: capitalize;
}


